/**
* Copyright (c) 2018 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

.visible {
  visibility: visible !important;
}

.invisible {
  visibility: hidden !important;
}
